@font-face {
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 300;
    src: url('/fonts/merriweather-v19-latin-300.eot');
    src: url('/fonts/merriweather-v19-latin-300.eot?#iefix') format('embedded-opentype'),
    url('/fonts/merriweather-v19-latin-300.woff2') format('woff2'),
    url('/fonts/merriweather-v19-latin-300.woff') format('woff'),
    url('/fonts/merriweather-v19-latin-300.ttf') format('truetype');
}

@font-face {
    font-family: 'Merriweather';
    font-style: italic;
    font-weight: 300;
    src: url('/fonts/merriweather-v19-latin-300italic.eot');
    src: url('/fonts/merriweather-v19-latin-300italic.eot?#iefix') format('embedded-opentype'),
    url('/fonts/merriweather-v19-latin-300italic.woff2') format('woff2'),
    url('/fonts/merriweather-v19-latin-300italic.woff') format('woff'),
    url('/fonts/merriweather-v19-latin-300italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 700;
    src: url('/fonts/merriweather-v19-latin-700.eot');
    src: url('/fonts/merriweather-v19-latin-700.eot?#iefix') format('embedded-opentype'),
    url('/fonts/merriweather-v19-latin-700.woff2') format('woff2'),
    url('/fonts/merriweather-v19-latin-700.woff') format('woff'),
    url('/fonts/merriweather-v19-latin-700.ttf') format('truetype');
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/noto-sans-v7-latin-regular.eot');
    src: url('/fonts/noto-sans-v7-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('/fonts/noto-sans-v7-latin-regular.woff2') format('woff2'),
    url('/fonts/noto-sans-v7-latin-regular.woff') format('woff'),
    url('/fonts/noto-sans-v7-latin-regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    src: url('/fonts/noto-sans-v7-latin-700.eot');
    src: url('/fonts/noto-sans-v7-latin-700.eot?#iefix') format('embedded-opentype'),
    url('/fonts/noto-sans-v7-latin-700.woff2') format('woff2'),
    url('/fonts/noto-sans-v7-latin-700.woff') format('woff'),
    url('/fonts/noto-sans-v7-latin-700.ttf') format('truetype');
}
